BODY {
	
	font-size: 12px;
	font-family: "arial", "verdana", "helvetica", sans-serif;
	color:#666666;
	/*background-color: #0066cc;  */
	background-color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	

}

TD {
	font-size: 10px;
	color: #333333;
}

p,H6 {
	font-family: arial, verdana;
	font-size: 12px;
	color: #ffffff;
	font-weight : normal;
}

H5 {
	font-family: Arial;
	font-size: 12px;
	color: #7D1036;
	font-weight : bold;
}

/* style specifications are for the index page  */

.title {
		fon-fmaily: Arial;
		font-size: 22px;
		color: #7D1036;
		font-weight: bold;
		
}
.subtitle {
		fon-fmaily: Arial;
		font-size: 14px;
		color: #7D1036;
		font-weight: bold;
		line-height:1.5;
}
.subtitleb {
		fon-fmaily: Arial;
		font-size: 10px;
		color: #7D1036;
		font-weight: bold;
		line-height:1.5;
}


.content {
		fon-fmaily: Arial;
		font-size: 14px;
		color: #333333;
		font-weight: normal;
		line: 1.5;
}
.contentb {
		fon-fmaily: Arial;
		font-size: 10px;
		color: #666666;
		font-weight: normal;
		line: 1.5;
}
.contentb {
		fon-fmaily: Arial;
		font-size: 10px;
		color: #333333;
		font-weight: normal;
		line: 1.5;
}
/* style specifications are for the on_airport_travel */
.content {
		fon-fmaily: Arial;
		font-size: 14px;
		color: #333333;
		font-weight: normal;
		line: 1.5;
}		
.howard {
		fon-fmaily: Arial;
		font-size: 14px;
		color: #009933;
		font-weight: bold;
		line: 1.5;
}		
.jamaica {
		fon-fmaily: Arial;
		font-size: 14px;
		color: #003399;
		font-weight: bold;
		line: 1.5;
}	

.bluefont {
		fon-fmaily: Arial;
		font-size: 11px;
		color: #003399;
		font-weight: bold;
		line: 1.5;
}		
.greenfont {
		fon-fmaily: Arial;
		font-size: 11px;
		color: #009933;
		font-weight: bold;
		line: 1.5;
}		

		 
.altlink {	 font-family: Arial, Helvetica, sans-serif;
					 font-weight : normal;
					 font-size: 10px;
                     text-decoration : none;
                     color : #FFFFFF;
					 background: #7D1036
					 	
					 }
.at {
		fon-fmaily: Arial;
		font-size: 14px;
		color: #333333;
		font-weight: bold;
		line: 1.5;
}	
.at_b {
		fon-fmaily: Arial;
		font-size: 11px;
		color: #000000;
		font-weight: bold;
		line: 1.5;
}	

.greyfont_b { 
    font-family: Arial;
	font-size: 13px;
	color: #333333;
	font-weight : normal;
	line: 2;
	
	 } 

.blackfont {
	color: #000000;
	font-size: 12.5px;
	font-weight: bold;
	font-family: "arial", "verdana", "helvetica", sans-serif;
}




/* style specifications are for the top text nevigation menu  */
 
.textlink {	 font-family: Arial, Helvetica, sans-serif;
					 font-weight : bold;
					 font-size: 10px;
                     text-decoration : none;
                     color : #999999;	
					 }
					 

					 			 
.textlink2 {	 font-family: Arial, Helvetica, sans-serif;
					 font-weight : bold;
					 font-size: 10px;
                     text-decoration : none;
                     color : #666666;	
					 }
 
a.redlinks:link {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : bold;
					 text-decoration : none;
                     color : #7D1036;
                     }

a.redlinks:visited {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : bold;
					 text-decoration : none;
                     color : #7D1036;
                     }
                     
a.redlinks:hover {
					font-family: Arial, Helvetica, sans-serif;
					color : #7D1036;
					font-size: 10px;
					text-decoration: underline;
                     }
                     

					 
a.blackLinksSm:link {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #000000;
                     }

a.blackLinksSm:visited {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #000000;
                     }
                     
a.blackLinksSm:hover {
  					 font-family: Arial, Helvetica, sans-serif;
                     color : #7D1036;
					 font-size: 10px;
					 text-decoration : none;
                     }
					 
a.redLinkBold:link {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 11px;
                     font-weight : bold;
                     text-decoration : none
					 ;
                     color : #7D1036;
                     }
                     
a.redLinkBold:hover {
  					 font-family: Arial, Helvetica, sans-serif;
                     color : #7D1036;
					 font-size: 11px;
					 text-decoration : overline                     }

a.bluelinkbold:link {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 11px;
                     font-weight : bold;
                     text-decoration : none					 ;
                     color : #7D1036;
                     }

a.bluelinkbold:visited {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 12px;
                     font-weight : bold;
                     text-decoration : underline;
                     color : #7D1036;
                     }
                     
a.bluelinkbold:hover {
  					 font-family: Arial, Helvetica, sans-serif;
                     color : #7D1036;
					 font-size: 12px;
					 text-decoration : underline;
                     }

					
a.greylinks6:link {
                     font-family: arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #666666;
                     }

a.greylinks6:visited {
                     font-family: arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #666666;
                     }
                     
a.greylinks6:hover {
  					 font-family: arial, Helvetica, sans-serif;
                     color : #666666;
					 font-size: 10px;
					 text-decoration : underline;
                     }
					  
		
/*style specifications are for text below the site */

.greyfont { 
    font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight : normal; }
	
.greyfontCR { 
    font-family: Arial;
	font-size: 9px;
	color: #333333;
	font-weight : normal; } 
 

.greyfont_black { 
    font-family: Arial;
	font-size: 11px;
	color: #000000;
	font-weight : bold; }
	
	
.greyfontSM { 
    font-family: Arial;
	font-size: 10px;
	color: #666666;
	font-weight : normal; } 
		
a.greylinksSM:link {
                     font-family: arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #7D1036;
                     }

a.greylinksSM:visited {
                     font-family: Arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #7D1036;
                     }
                     
a.greylinksSM:hover {
  					 font-family: arial, Helvetica, sans-serif;
                     color : #7D1036;
					 font-size: 10px;
					 text-decoration : underline;
                     }
					 
a.DkgreylinksSM:link {
                     font-family: arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : underline;
                     color : #666666;
                     }

a.DkgreylinksSM:visited {
                     font-family: arial, Helvetica, sans-serif;
					 font-size: 10px;
                     font-weight : normal;
                     text-decoration : underline;
                     color : #7D1036;
                     }
                     
a.DkgreylinksSM:hover {
  					 font-family: arial, Helvetica, sans-serif;
                     color : #7D1036;
					 font-size: 10px;
					 text-decoration : none;
                     }
					 
.style8 {color: #7D1036}
					 
 
/* styel for the pop up window */
				 
div.menu  { 
  position:absolute; visibility:hidden; left:0; top:0; z-index:500; 
  width:195px;
  font-size:12px; 
  font-family: Arial, Helvetica, sans-serif;
  font-weight : bold;
  background-color: #ffffff; 
  color:#0066cc;
  border: 1px solid;	
  border-color: #000000; 
  z-index:500;
}

/* Style specifications for menu items and links  */
div.menu ul { margin:0; padding:0 }
/* Need to set padding of at least one pixel or ie sets very large margin */
div.menu ul li { 
  padding:0px; margin:0;
  list-style-type:none
  }

/* Set display block and position relative so clicks on list items activate links  */  
div.menu a { 
  cursor:hand;
  padding:.2em .4em; margin:0; 
  background-color:transparent; 
  display:block; position:relative; 
  text-decoration:none 
  }
  
div.menu a:link { color:#7D1036 }
div.menu a:visited { color:#7D1036 }
div.menu a:hover { color:#000000; background-color:#dddddd }


/*style specifications are for the pop window text */  

.blackBoldSM {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	line-height: 150%;
} 


.BigWhitefont { 
    font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	font-weight : bold; }
	

.BigWhitefont_2 {
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	font-weight : bolder;
	line-height: normal;
} 

.BigWhitefont_3 {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	font-weight : bolder;
	line-height: normal;
} 

.popReg {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	font-weight : normal;
	line-height: 120%;
} 



/* Style specifications for text information*/


.textDark {
	color: #7D1036;
	font-size: 11px;
	font-weight: bold;
	font-family: "arial", "verdana", "helvetica", sans-serif;
}



.textDarkb {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	font-family: "arial", "verdana", "helvetica", sans-serif;
	text-decoration : none;
}


a.textDark:link {
                     font-family: "arial", "verdana", "helvetica", sans-serif;
					 font-size: 11 px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #7D1036;
                     }

a.textDark:visited {
                     ont-family: "arial", "verdana", "helvetica", sans-serif;
					 font-size: 11 px;
                     font-weight : normal;
                     text-decoration : none;
                     color : #7D1036;
                     }
                     
a.textDark:hover {
  					 color: #7D1036;
					font-size: 11 px;
					font-weight: normal;
					font-family: "arial", "verdana", "helvetica", sans-serif;
					text-decoration : underline;
                     }

	
.style8 {color: #7D1036}
ul {
	margin-left:5px;
	padding-left:10px;
}
li {
	margin-left:0px;
}

.style13 {color: #003300}
.style16 {color: #003300; font-size: 14px; }
.style18 {color: #FF0000; font-size: 14px; }
.style7 {color: #666666}
.style19 {font-size: 14px}

.style9 {
	color: #009933;
	font-size: 14px;
}
	
li.grocery {
 	list-style-type:disc;
	margin-left: 4px;
	color:#7D1036;
	}
.style10 {font-size: 9px}
